#主播-推荐袋美购列表展示
live_services:
  method: GET
  url: /api/janus/live/live_services
  params:
    channel_id: ${channel_id}
    stream_id: ${stream_id}
    offset: ${offset}
    size: ${size}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋美券列表展示
live_gifts:
  method: GET
  url: /api/janus/live/live_gifts
  params:
    channel_id: ${channel_id}
    gift_type: ${gift_type}
    stream_id: ${stream_id}
    offset: ${offset}
    size: ${size}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋商品捜索功能
search_service:
  method: GET
  url: /api/janus/live/search_service
  params:
    current_city_id: ${current_city_id}
    channel_id: ${channel_id}
    query: ${query}
    offset: ${offset}
    size: ${size}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋添加商品
add_live_service:
  method: POST
  url: /api/janus/live/add_live_service
  params:
    version: ${version}
  data:
    channel_id: ${channel_id}
    service_item_ids: ${service_item_ids}
  json: {}
  isLogin: 1

#主播-推荐袋删除商品
delete_live_service:
  method: POST
  url: /api/janus/live/delete_live_service
  params:
    version: ${version}
  data:
    channel_id: ${channel_id}
    live_service_id: ${live_service_id}
  json: {}
  isLogin: 1

#主播-推荐袋删除美券
delete_live_gift:
  method: POST
  url: /api/janus/live/delete_live_gift
  params:
    version: ${version}
  data:
    channel_id: ${channel_id}
    gift_id: ${gift_id}
    gift_type: ${gift_type}
    stream_id: ${stream_id}
  json: {}
  isLogin: 1


